/*grand*/
@media screen and (min-width: 819px) {
    .container-download {
        margin: 20px;
        text-align: center;
        width: fit-content;
        display: inline-block;
        border-radius: 30px;
        border: 2px black solid;
    }

    .paper-title {
        display: inline-block;
        text-decoration: none;
        margin: 20px;
        margin-left: 36px;
    }

    .paper-download {
        margin-right: 20px;
        border-radius: 20px;
        border: 1px black solid;
        padding: 10px 20px;
    }
}

/*petit*/
@media screen and (max-width: 818px) {
    .container-download {
        margin: 20px auto;
        text-align: center;
        width: fit-content;
        display: grid;
        border-radius: 30px;
        border: 2px black solid;
    }

    .paper-title {
        text-decoration: none;
        margin: 20px 36px 10px;
    }

    .paper-download {
        border-radius: 20px;
        border: 1px black solid;
        padding: 10px 20px;
        margin: 0px 20px 10px;
    }

    .container-paper {
        text-align: center;
    }
}

.container-paper {
    margin: 20px;
    margin-bottom: 70px
}

.paper-download:hover {
    background-color: rgb(194, 67, 67);
}